### Enumeration

# WebKit UserScriptInjectionTime

since: 2.6

#### Declaration

    enum WebKit.UserScriptInjectionTime

#### Description [src]

Specifies at which place of documents an user script will be inserted.

Available since: 2.6

#### Members

`WEBKIT_USER_SCRIPT_INJECT_AT_DOCUMENT_START`

  Insert the code of the user script at the beginning of loaded documents. This is the default.

  - Value: `0`
  - Available since: 2.6
`WEBKIT_USER_SCRIPT_INJECT_AT_DOCUMENT_END`

  Insert the code of the user script at the end of the loaded documents.

  - Value: `1`
  - Available since: 2.6